/*************************
 * GLOBAL BACKGROUNDS
 ************************/

.LO_top_bg, body{
	/*top background slice*/
	 background:url(/images/templates/template_4/forest/bg.png) repeat-x top center;
}
.LO_bottom_bg, #cco_body_wrap{
	/*bottom background slice*/
	background:url(/images/templates/template_4/forest/bottom_bg_repeating.jpg)  repeat-x bottom center;
}
#ads{
	/*to get the ads to display inside the top/bottom background*/
	padding-top: 237px;
	padding-bottom : 200px;
}
#bottom_additional_color, #top_additional_color{
	/*color to go over top and bottom blade*/
	background-color:transparent;
}
#top_additional_color{
	/*height of top repeating bg
	height:227px;*/
}
#bottom_additional_color{
	/*height of bottom repeating bg*/
	height:189px;
}	

/*****************************
 * HEADER AND FOOTER STYLES
 ****************************/
.LO_footer, .LO_footer a, .LO_toplinks a , .LO_LanguageBar a ,
#language_chooser .border_top_fix, #language_chooser a, #language_chooser, #bh, .LO_logo a
.LO_toplinks .login_text, .LO_toplinks .login_text a, .LO_logo td a{	
	/* header footer links and text color*/
	color:#fff; 
}

.LO_footer2, .LO_footer2 a {color:#fff;}

.LO_toplinks, .LO_LanguageBar , #mychabad_login_bar a {
	/*color of dividers on top_links */
	color:#fff; 
}
.LO_body .top_nav a:hover, .LO_body .top_nav_active, .drop_menu{
	/*top dropdown menu active background-color*/
	background-color: #D5DFE6;
}
.drop_menu_item_hover a, .LO_body .top_nav a:hover{
	/*top dropdown hover text color*/
	color: #000;
} 
.LO_body .top_nav a, .drop_menubg  a, #template4yahoo, #template4yahoo a {
	/* top dropdown menu/breadcrumbs text-color,*/
	color:#666;
}.LO_body .LO_toplinks .LO_search .LO_search_input , .LO_body .LO_toplinks .LO_search .LO_search_go{
	/*top search box and button - background*/
	background:#DDCBDE;
	/*top search box and button - border color*/
	border-color: #fff;
}
/*****************************
 * LANGUAGE CHOOSER DROPDOWN 
 *****************************/
 .LO_LanguageBar  .arrow{
	/*arrow next to choose language - currently white down arrow*/
	background-image:url(/images/templates/template_4/custom/ui-icons_ffffff_256x240.png);
	background-position:-64px -16px;
}
#language_chooser{
	/*background color of language chooser*/
	background:#2E4A56;
}
#language_chooser a:hover{
	/*hover text color for languages to be selected*/
	color:#D5DFE6;
}


/*****************************
 * PAGE INNARDS STYLES
 ****************************/
#accordion .item a, #smallservices .title, #mainArea_compact #homepage_switcher a{
	/*button style 1 header*/
	background: #F6F6F6 url(/images/templates/template_4/forest/ui-bg_glass_100_f6f6f6_1x400.png) repeat-x scroll 50% 50%;
	color:#fff;
}
#accordion .item a:hover, #mainArea_compact #homepage_switcher a:hover{
	/*button style 1 hover*/
	background: #fdf5ce url(/images/templates/template_4/forest/ui-bg_glass_100_f6f6f6_1x400.png) repeat-x scroll 50% 50%;
	color:#009966; 
}
#accordion .item .arrow{
	/*button style 1 arrow*/
	background-image:url(/images/templates/template_4/custom/ui-icons_ffffff_256x240.png);
}
#accordion .item .arrow_ltr{
	background-position: -32px -16px;
}
#accordion .item .arrow_rtl{
	background-position: -96px -16px;
}

#accordion  .itemselected  .arrow, #accordion .item a:hover .arrow{
	/*button style 1 hover arrow, button 1 selected arrow */ 
	background-image:url(/images/templates/template_4/forest/forest_icons.png);
	background-position: -64px -16px;
}
#accordion .itemselected, #accordion .itemselected .innerpage, 
#mainArea_compact #homepage_switcher a.selected, #mainArea_compact #homepage_switcher a.selected:hover {
	/*button style 1 in-use background*/
	background: #FFFFFF url(/images/templates/template_4/custom/ui-bg_glass_65_ffffff_1x400.png) repeat-x scroll 50% 50%;
}
#accordion .itemselected a, #inthissection .title, #accordion .item .innerpagetext a, #accordion .item .innerpagetext a:hover, 
#mainArea_compact #homepage_switcher a.selected, #mainArea_compact #homepage_switcher a.selected:hover{
	/*button style 1 in-use text-color*/
	color: #0F4B49;
}
#accordion .item .innerpage, #template4leftnav .blank_block, #upcomingevents , #mainArea_compact, #mainArea_expanded,
#accordion .itemselected, #mainArea_compact #homepage_switcher a.selected, 
#mainArea_compact #homepage_switcher a.selected:hover, #smallservices, #accordion .itemselected a{
	
	/*color of borders in layout*/
	border-color:#ddd;
}
#accordion .innerpage .innerpagetext, #upcomingevents .innerpage,
#accordion .LO_list li a, #inthissection .LO_list li  a, #accordion .LO_list li ul li,
#homepage_tab_magazine  .magazineFeaturedSynopsis, #sidebar_magazine .magazineFeaturedSynopsis
 {
	/*text color in leftnav - default #000 black*/
	color: #000;
}
#accordion .itemselected a.headlink{
	/*background of the selected accordion header*/
	background: #F9F9F9;
}
#upcomingevents .title {
	/*upcoming events title*/
	background:#F6F6F6 url(/images/templates/template_4/forest/ui-bg_glass_100_bluegreen_1x400.png) repeat-x scroll 50% 50%;
	color: #fff;
}
#upcomingevents .innerpage, #template4leftnav .blank_block, #mainArea_compact, #mainArea_expanded{
	/*background glow, not necessary, can be switched*/
	background: #EEEEEE url(/images/templates/template_4/custom/ui-bg_highlight-soft_100_eeeeee_1x100.png) repeat-x scroll 50% top;
}

#homepage_tab_magazine  .magazineFeaturedArticle a, #sidebar_magazine  .magazineFeaturedArticle a,
#homepage_tab_magazine  a.magazineAdditionalLinks, #sidebar_magazine  a.magazineAdditionalLinks ,
.blog_post h1{
	/* magazine link colors*/
	color: #401143;
}
#homepage_tab_magazine .magazineSectionHead, #sidebar_magazine .magazineSectionHead{
	/*magazine section header background and color*/
	color: #fff;
	background: transparent url(/images/templates/template_4/forest/mag_bg.jpg) repeat scroll 0 0;
}

/****************************
 * SERVICES ITEMS
 *****************************/
 .servicesItem .header { 
	/*service item color of text.*/
	color:#fff;
}
/*background colors behind the title text*/
.servicesItem .rgb1 { background-color:#660033 }
.servicesItem .rgb2 { background-color:#CC6600 }
.servicesItem .rgb3 { background-color:#6699CC }
.servicesItem .rgb4 { background-color:#487082 }

.servicesItem.hover{
	/*when hovering a service item, the border and background change color*/
	border-color: #b4b4b4;
	background:  #F8F8F8;
}
/*******************************
*  left/right-arrows used
********************************/
.arrowlr_ltr
{
	background:url(/images/templates/template_4/forest/mag_arrow_left.gif) no-repeat center left;
}
.arrowlr_rtl
{
	background:url(/images/templates/template_4/forest/mag_arrow_right.gif) no-repeat center right;
}
/*******************************
* read more buttons in news
********************************/
.newsReadMore_left{
	background-image:url(/images/templates/template_4/forest/readmore_l.png);
}
.newsReadMore_middle{
	background-image:url(/images/templates/template_4/forest/readmore_m.png);
	color:#fff;
}
.newsReadMore_right{
	background-image:url(/images/templates/template_4/forest/readmore_r.png);
}


